
	
	.kontakt, .contact {
	font-size: 1.05em ; 
	  }


  h1	{
	color: #6b3508 ; 
	text-align: center;
	font-size: 1.7em ;	} 


  .friends h3 {
	color: #a4270d ; 
	font-size: 1.3rem ; 
	  }

  
   .contact h3 {
	color: #a11709 ; }
  
	
	
   footer {
	background: black ;
     }
    
    
  footer h2 {
	color: #a11709 ; 
	font-size: 1.44rem ; }


  footer h4 {
	color: #a5682a ; }
	
	
	footer h4 a {
	font-size: 0.96em ; }


 
  .kontakt h3 {
	color: #a11709 ; }
	
	


   .free-and-fine h5 a {
	color: grey ; }

  
	
	footer h2 {
		text-align: center;
		}
	
	
	free-and-fine h4  {
		text-align: center;
		}

	
	
	
	

	
	
	
	
		
	
	
